package com.handheld.LF134KDemo;

public class IDcard {
	String id ;
	int count ;
	String countryCode ;
	String type = "";
	byte DataBlock = 0;
	byte AnimalFlag = 0;
	byte[] Reserved = new byte[4];
	byte[] Extend = new byte[6];

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getCountryCode() {
		return countryCode;
	}

	public void setCountryCode(String countryCode) {
		this.countryCode = countryCode;
	}

	public int getCount() {
		return count;
	}

	public void setCount(int count) {
		this.count = count;
	}

	public String getType() {
		return this.type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public byte getDataBlock() {
		return this.DataBlock;
	}
	public void setDataBlock(byte block) {
		this.DataBlock = block;
	}

	public byte getAnimalFlag() {
		return this.AnimalFlag;
	}
	public void setAnimalFlag(byte flag) {
		this.AnimalFlag = flag;
	}

	public byte[] getReserved() {
		return this.Reserved;
	}
	public void setReserved(byte[] reserved) {
		this.Reserved = reserved;
	}

	public byte[] getExtend() {
		return this.Extend;
	}
	public void setExtend(byte[] extend) {
		this.Extend = extend;
	}
}
